# Gimp.TextLayer.prototype.set_base_direction

    function set_base_direction(direction: Gimp.TextDirection): Boolean {
        // Gjs wrapper for gimp_text_layer_set_base_direction()
    }

Set the base direction in the text layer.

This procedure sets the base direction used in applying the Unicode bidirectional algorithm when rendering the text.

Since 2.6

direction

  The base direction of the text.

Returns

  TRUE on success.